﻿body{
	margin: 0;
	padding: 0;
	}
img{
	vertical-align: middle;
	border: none;
	}
h1,h2,h3,h4,h5,h6,p{
	margin: 0;
	padding: 0;
	}
ul,ol,dl,li{
	margin: 0;
	padding:0;
	list-style-type: none;
	}
a{
	text-decoration: none;
	}
.clear
{clear: both;
}
.navl{
	height: 30px;
	background: #47a0cc;
	padding-left: 27px;
	margin-top: 15px;
	margin-bottom: 30px;
}
.fenge{
	width: 1px;
	height: 14px;
	background: #ffffff;
	margin-top: 8px;
}
.navl li{
	float: left;
	line-height: 30px;
	font-size: 14px;
	color: #ffffff;
	margin-right: 24px;
}
.main1{
	height: 321px;	
}
.main_l{
	width: 322px;
	height: 321px;
	float: left;
}
.window{
	width:322px ;
	height: 240px;
	position: relative;
	margin-bottom: 5px;
	overflow: hidden;
}
.window ul{
	width: 966px;
}
.window span{
	color: white;
	font-size: 14px;
	position: absolute;
	bottom: 17px;
	left: 11px;
	font-family: "宋体";
	}
.hb{
	width: 322px;
	height: 30px;
	background: black;
	opacity: .5;
	position: absolute;
	bottom:10px;
	left: 0;
	}
.qiehuan{
	height: 76px;	
}
.window ul li{
float: left;
position: relative;
width: 322px;
height: 240px;	
}
.qiehuan li{
	float: left;
	margin-right: 5px;
	opacity: .7;
	transition:all .3s  ease-in-out ; 
}
.qiehuan li:last-child{
	margin-right: 0;
}
.main_m{
	width: 321px;
	height: 321px;
	
	float: left;
	padding: 0 18px 0 16px;
}
.main_m ul{
	width: 321px;
	height: 321px;
}
.main_m ul li p:nth-child(1){
	font-size: 18px;
	color: #4d4d4d;	
	margin-bottom: 10px;
text-align: center;
}
.main_m ul li p:nth-child(2){
	font-size: 14px;
	color: #808080;
	text-indent: 28px;
	font-family: "宋体";
	letter-spacing:1px;
	line-height: 20px;
}
.main_m ul li{
	margin-bottom:19px;
}
.main_m ul li:last-child{
	margin-bottom: 0;
}
.main_r{
	width: 323px;
	height: 321px;
	float: left;
	
}
.pink{
	width: 323px;
	height: 156px;
	background: #fcf9f5;
	display: block;
	position: relative;
}


.main_r .pink img:first-child{
	margin-left: 10px;
	margin-bottom: 13px;
}
.main_r .pink a:nth-child(2) img{
	position: absolute;
	top: 10px;
	right: 12px;
}
.main_r .pink li{
	font-size: 14px;
	color: #666;
	font-family: "宋体";
	margin-bottom: 5px;
}
.main_r .pink  ul li img{
	margin-right: 8px;
	margin-top: 11px;
	margin-left: 5px;
}
.main_r span:first-child{
	margin-bottom: 9px;
}
.main2{
	height: 546px;
}
.item{
	width: 322px;
	height: 263px;
	box-sizing: border-box;
	border: 1px solid #e0e0e0;
	position: relative;
	float: left;
}
.item a:nth-child(2) img{
	position: absolute;
	top: 10px;
	right: 11px;
}
.item img:nth-child(1){
	margin-bottom: 5px;
}

.item p{
	height: 30px;
	background: black;
	opacity: .5;
	margin-top: -36px;
	width: 310px;
	margin-left: 5px;
	margin-bottom: 5px;
}
.item span{
	color: white;
	font-size: 14px;
	font-family: "宋体";
	position: absolute;
	top: 169px;
	left: 11px;
}
.item ul li{
	font-size: 14px;
	color:#666;
	font-family: "宋体";
	margin-top: 5px;
}
.item ul li img{
	margin-top: 4px;
	margin-left: 12px;
	margin-right: 8px;
}

.item:nth-child(1),.item:nth-child(2),.item:nth-child(4),.item:nth-child(5){
	margin-right: 17px;
}
.item:nth-child(1),.item:nth-child(2),.item:nth-child(3){
	margin-bottom: 20px;
}
.main3{
	height: 364px;
	
}
.main3_l{
	width: 322px;
	height: 364px;
	box-sizing: border-box;
	border: 1px solid #e0e0e0;
	position: relative;
	float: left;
	margin-right: 16px;
}
.main3_l>a:nth-child(2) img{
	position: absolute;
	top: 10px;
	right: 11px;
}

.main3_l div img{
	border: 1px solid #e6e6e6;
	margin-left: 20px;
	box-sizing: border-box;
	margin-right: 20px;
}
.main3_l div:nth-child(3){
	width: 322px;
	height: 135px;
	margin-top: 8px;
	margin-bottom: 10px;
}
.xuxian{
width:301px;
height:0;
border-bottom:#e5e5e5 1px dashed;
margin: 0 auto;
margin-bottom: 10px;
}
.main3_l div p:nth-child(2){
	font-size: 14px;
	color: #595959;
	font-family: "宋体";
	top: 20px;
	left: 147px;
	position: absolute;	
	
}
.main3_l div,.main3_m div,.main3_r div,.main4_l div,.main4_r div{
	position: relative;
}
.main3_l div p:nth-child(3){
	font-size: 14px;
	color: #999;
	font-family: "宋体";
	position: absolute;
	top: 58px;
	left: 147px;
	line-height: 25px;
}
.xiabiao{
	width: 50px;
	height: 22px;
	background: #cc9966;
	font-size: 14px;
	color: white;
	font-family: "宋体";
	text-align: center;
	line-height: 22px;
	position: absolute;
	bottom: 0;
	left: 87px;
}
.main3_m{
	width: 322px;
	height: 364px;
	box-sizing: border-box;
	border: 1px solid #e0e0e0;
	position: relative;
	float: left;
	margin-right: 16px;
}
.main3_r{
	width: 322px;
	height: 364px;
	box-sizing: border-box;
	border: 1px solid #e0e0e0;
	position: relative;
	float: left;
}
.main3_m>a:nth-child(2) img,.main3_r>a:nth-child(2) img,.main4_l div a:nth-child(2) img,.main4_r div a:nth-child(2) img{
	position: absolute;
	top: 10px;
	right: 11px;
}
.main3_m div img:nth-child(1){
	border: 1px solid #e6e6e6;
	margin-left: 10px;
	box-sizing: border-box;
	margin-right: 20px;
}
.main3_m div p:nth-child(2){
	position: absolute;
	top: 11px;
	left: 137px;
	font-size: 14px;
	color: #595959;
	font-family: "宋体";
	
}
.main3_m div p:nth-child(3){
	position: absolute;
	top: 35px;
	left: 137px;
	font-size: 14px;
	color: #999;
	font-family: "宋体";
	line-height: 25px;
}
.main3_m>div:nth-child(3){
	margin-top: 8px;
	margin-bottom: 10px;
}
.main3_m>div:nth-child(5){
	margin-bottom: 10px;
}
.main3_m>div span{
	width: 30px;
	height: 30px;
	background: black;
	opacity: .5;
	border-radius: 50%;
	display: block;
	position: absolute;
	top: 57px;
	left: 98px;
}
.main3_m div img:nth-child(5){
	position: absolute;
	top: 57px;
	left: 98px;
}
.main3_r ul{
	width: 322px;
	height: 317px;
	margin-top: 8px;
}
.main3_r ul li{
	font-size: 14px;
	color: #666;
	font-family: "宋体";	
	margin-bottom: 18px;
}
.main3_r ul li img{
	margin-left: 10px;
	margin-right: 10px;
}

.main3_r ul li:nth-child(1){
	margin-top: 6px;
	
}
.main4{
	height: 400px;
	margin-bottom: 20px;
}
.main4_l{
	width: 322px;
	height: 400px;
	float: left;
	margin-right: 16px;
}
.main4_l div,.main4_r div{
	height: 195px;
	box-sizing: border-box;
	border: 1px solid #e0e0e0;
	
}
.main4_l div:first-child{
	margin-bottom: 10px;
}
.main4_l ul li{
	float: left;
	margin-right: 16px;
}
.main4_l ul li:last-child{
	margin-right: 0;
}
.main4_l p{
	font-size: 12px;
	color:#595959;
	font-family: "宋体";
	text-align: center;
}
.main4_l ul{
	margin-top: 8px;
	margin-left: 10px;
}
.main4_l ul li img{
	border: 1px solid #e6e6e6;
	margin-bottom: 4px;
}
.main4_m{
	width: 324px;
	background: #fcf9f5;
	height: 400px;
	float: left;
	position: relative;
	margin-right: 16px;
}
.main4_m a:nth-child(2) img{
	position: absolute;
	top:10px;
	right: 12px;
}
.main4_m ul li:first-child{
	font-size: 16px;
	color: #4d4d4d;
	font-family: "宋体";
	margin-top: 17px;
	margin-bottom: 16px;
}
.main4_m ul li img{
	margin-left: 10px;
	margin-right: 5px;
}
.main4_m ul li:nth-child(2){
	font-size: 14px;
	color: #999;
	font-family: "宋体";
	text-indent: 28px;
	line-height: 28px;
	margin-left: 13px;
	padding-right: 13px;
}
.main4_m ul:nth-child(3){
	margin-bottom: 10px;
}
.main4_r{
	width: 322px;
	height: 400px;
	float: left;
}
.main4_r li{
	font-size: 14px;
	color: #666;
	font-family: "宋体";
	margin-bottom: 20px;
}
.main4_r li img{
	margin-left: 10px;
	margin-right: 10px;
}
.main4_r li:first-child{
	margin-top: 14px;
}
.main4_r div:first-child{
	margin-bottom: 15px;
}

.end{
	height: 195px;
	box-sizing: border-box;
	border: 1px solid #d9d9d9;
}

.scroll {margin-bottom: 28px;  background:#faf3eb;margin-top:20px; width:1000px; overflow:hidden; position:relative; height:358px;}

.scroll ul li { float:left; font-size:14px;width:204px; margin-right:29px; 
	line-height:32px; font-family:"宋体",Arial; text-align:center;}

.scroll ul li em{
	display:block;
	width:202px;
	height:298px;
	border:1px solid #e0e0e0;
	overflow:hidden;
}
.scroll ul li img{
	display:block;
	width:202px;
	height:298px;
	
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	transition:all .3s ease-in;
}
.scroll ul li:hover img{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}

.scroll .pic{float:left;width:902px;  padding:20px 0;overflow:hidden}
.scroll .anniul{ float:left; margin-top:143px; width:49px;height:81px;cursor:pointer; }
.scroll .anniur{float:left;margin-top:143px;width:49px;height:81px;cursor:pointer; }

